import ReferenceDetails from "../components/Dashboard/referenceDetails/ReferenceDetails";

export default function DashboardReferencePage() {
  return (
    <>
      <ReferenceDetails />
    </>
  )
}
